<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">
{{ partial "head.html" . }}
<body>
  {{ partial "top.html" . }}
  {{ partial "nav.html" . }}
  <article>
    <section class="pst">
      {{ if eq (.Section) "categories" }}
      <div class="article">
        <h3 class="categorytitle">
          <a href="/"><i class="fa fa-home"></i></a>
          <i class="fas fa-angle-double-right"></i>
          {{ i18n "categoriesTitle" }} <i class="fas fa-angle-double-right"></i>
          <a href="{{ $.Site.BaseURL }}/categories/{{ .Title | urlize | lower }}">{{ .Title }}</a>
        </h3>
      </div>
      {{ else }}
        <!-- <h3 class="categorytitle">&nbsp;</h3> -->
      {{ end }}

      {{ if eq (.Section) "tags" }}
      <div class="article">
        <h3 class="categorytitle">
          <a href="/">
            <i class="fa fa-home"></i>
          </a>
          <i class="fas fa-angle-double-right"></i> {{ i18n "tagsTitle" }}
          <i class="fas fa-angle-double-right"></i>
            <a href="{{ $.Site.BaseURL }}/tags/{{ .Title | urlize | lower }}">{{ .Title }}</a>
        </h3>
      </div>
      {{ end }}
      {{ $paginator := .Paginate (where .Data.Pages "Type" "blog") }}
      {{ range $paginator.Pages }}
        <div class="article">
          {{ partial "postbanner.html" . }}

          <h2><a href="{{ .Permalink }}"><i class="fas fa-map-pin"></i> {{ .Title }}</a></h2>
          <div class="clearfix">
            {{ partial "postinfo.html" . }}
          </div>
          <!-- {{ partial "postbanner.html" . }} -->
          <div id="post-content">
            {{ .Summary }}
            <p class="read-more"><a href="{{ .Permalink }}" class="btn btn-template-main">{{ i18n "continueReading" }}</a> ...
          </div>
        </div>
        <hr />
      {{ end }}
    </section>
    {{ partial "pager.html" . }}
  </article>
  <aside id="news">
    {{ partial "sidebar.html" . }}
  </aside>

  <footer id="footer">
    {{ partial "footer.html" . }}
  </footer>

  {{ partial "scripts.html" . }}

  </body>
</html>
